Bug 62523 - KDE icons washed out
Summary: KDE icons washed out
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: skipjack-beta1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-04-02 02:08 UTC by Kris Urquhart
Modified: 2007-04-18 16:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-05 23:28:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/XFree86.0.log (24.48 KB, text/plain)
2002-04-03 16:08 UTC, Kris Urquhart
no flags Details
/etc/X11/XF86Config (18.28 KB, text/plain)
2002-04-03 16:09 UTC, Kris Urquhart
no flags Details

Description Kris Urquhart 2002-04-02 02:08:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90)

Description of problem:
Under KDE, the login, desktop, and toolbar icons are "washed out".  By that, I 
mean that many of the pixels are transparent so the background shows through, 
in a random fashion (i.e. one icon appears better than another).  Desktop icons 
under Gnome appear fine.

Version-Release number of selected component (if applicable):
kdebase-3.0.0-0.cvs20020321.1

How reproducible:
Always

Steps to Reproduce:
1. Login under KDE
2.
3.
	

Additional info:

The computer is a Dell 300SC, with a ATI Mach64 3D Rage IIC AGP video card.

Comment 1 Bill Nottingham 2002-04-02 06:25:30 UTC
Sounds like an X driver issue.

Comment 2 Bernhard Rosenkraenzer 2002-04-03 11:52:23 UTC
This is likely to be an XRENDER problem - the difference between KDE and GNOME here is 
that KDE uses XRENDER to draw its icons.

Comment 3 Mike A. Harris 2002-04-03 14:33:08 UTC
Not necessarily.. could be a number of problems.  My first suscpicion
is an 8 bit video mode.  Can you please attach both your X server log,
and config file uncompressed using the file attachment link below.

Comment 4 Kris Urquhart 2002-04-03 16:08:45 UTC
Created attachment 52064 [details]
/var/log/XFree86.0.log

Comment 5 Kris Urquhart 2002-04-03 16:09:25 UTC
Created attachment 52065 [details]
/etc/X11/XF86Config

Comment 6 Kris Urquhart 2002-04-05 16:45:09 UTC
This problem went away with XFree86-4.2.0-6.52 (RH 7.2.93).


Note You need to log in before you can comment on or make changes to this bug.